.ee-mini-cards-container {
  width: 100%;
  margin-top: -3.125rem;
}

.ee-banner-title {
  font-size: 2.625rem;
}

.ee-banner-subtitle {
  font-size: 1.125rem;
  line-height: 1rem !important;
}

.ecl-banner {
  border-radius: 0 !important;
}

//.ecl-tabs {
//    &__list {
//        justify-content: space-around !important;
//    }
//}

.ecl-banner__image {
  object-position: 100% 25%;
}

.wi {
  width: 25%;
}

.ecl-container {
  padding-top: 10px;
  padding-left: 0 !important;
}

.ee-title {
  font-size: 1.5rem;
  font-weight: normal;
  padding-top: 1rem;
}

.ee-mini-cards-container {
  width: 100%;
}

.ee-banner-title {
  font-size: 2.625rem;
}

.ee-banner-subtitle {
  font-size: 1.125rem;
  line-height: 1rem !important;
}

.ecl-banner {
  border-radius: 0 !important;
}

ecl-tab-label {
  cursor: pointer !important;
}
